<img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=159683641205248&amp;ev=PageView&amp;noscript=1">

Apache Log4j Vulnerability CVE-2021-44228 “Log4Shell” - Not Affected List Published by Bosch

Matt Golueke December 16, 2021 15:44 PM

Apache Log4j Vulnerability image-1

Bosch is aware of the Apache Log4j Vulnerability (CVE-2021-44228) “Log4Shell” and is performing ongoing analysis. As of the publication of the Bosch statement below, the majority of products ARE NOT AFFECTED to include:

 

Bosch Not Affected statement >>

Log4j Vulnerability Statement image

 

NIST vulnerability page >>

NIST image

 

Contact us for assistance >>

Quote-mark

 

 

 

Search Keyword banner-2
    Subscribe Now Icon

    Search Keyword banner-2